@charset "utf-8";
/* CSS Document */

*
{
	margin:0;
	padding:0;
}

body
{
	background:url('../img/fundo.jpg') #000000 top center no-repeat;
}

#wrapper
{
	width:100%;
	height:22px;
	background:url('../img/bg.jpg') #000000;
}

#topo
{
	position:absolute;
	width:980px;
	float:left;
	left:50%;
	margin-left:-490px;
	background:url('../img/bg.jpg') #000000;
}

#emprego1, #emprego2, #emprego3, #emprego4, #emprego5
{
	position:absolute;
	width:975px;
	float:left;
	left:50%;
	margin-left:-487px;
}

#emprego1
{
	/*height:270px;*/
}

#emprego2
{
	margin-top:270px;
}

#emprego3
{
	margin-top:806px;
}

#emprego4
{
	margin-top:1476px;
}

#emprego5
{
	margin-top:1956px;
}